*
{
	padding: 0px;
	margin: 0px;
	border: 0;
}

body
{
	width: 100%;
	background-color: #EBE5D1;
	color: #FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	text-align: center;
}

h1
{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-top: 4px;
}

h2
{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-top: 4px;
}

h4
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 4px;
	margin-top: 4px;
}

p, ul, ol
{
	font-size: 13px;
	text-align: left;
	margin-bottom: 4px;
	margin-top: 4px;
}

ul, ol
{
	padding-left: 26px;
}

ul li, ol li
{
	margin-bottom: 0px;
	line-height: 15px;
}

a, a:visited
{
	color: #FFFFFF;
	/*color: #00BEBE;*/
	text-decoration: none;
}

a:hover
{
	color: #89993D;
	/*color: #00E0E0;*/
	text-decoration: underline;
}

#content
{
	width: 760px;
	margin: 0px auto;
}

#header
{
	padding-top: 16px;
	margin-bottom: 16px;
}

	#header #title
	{
		height: 83px;
		width: 576px;
		margin: 0px 92px;
	}

#bb-table {
	width: 576px;
	border-spacing: 0;
	margin: 0 92px;
}

#presentation
{
	float: left;
	width: 600px;
	margin: 0px 80px;
}

#pictures
{
	width: 388px;
	height: 333px;
	background-color: #5182B3;
	border: 2px solid #FFFFFF;
}

#details
{
	float: right;
	height: 333px;
	width: 200px;
	background-color: #5182B3;
	border: 2px solid #FFFFFF;
}

	#details p, #details h2
	{
		padding: 0px 8px;
	}

#menu {
	width: 576px;
	border-spacing: 0;
	margin: 0 92px;
}

	#menu img {
		border: 0;
	}
	
#info
{
	clear: left;
	display: block;
	height: 66px;
	width: 596px;
	background-color: #782012;
	border: 2px solid #FFFFFF;
	margin: 4px 80px;
}

	#info p
	{
		text-align: center;
		padding: 0px 4px;
		margin-bottom: 8px;
	}
	
	#info #menu
	{
		text-align: center;
		padding: 0px;
	}
		
		#info #menu li
		{
			display: inline;
			text-transform: uppercase;
			text-align: center;
			padding: 0px 12px;
		}
	
#footer
{
	margin: 12px auto 0px;
	padding-bottom: 16px;
}